/*--- body styles ---*/
html {
	min-height: 100%;
	position: relative;
}
body {
	min-height: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 140%;
	background-image: url(images/Tiles.jpg);
	background-attachment: fixed;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: BrandonGrotesque-Black, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
}
h4 {
	font-size: 14px;
}
img {
	max-width: 100%;
	height: auto;/*margin-bottom:30px;*/
}
a, a img {
	color: #777;
	text-decoration: none;
	transition: all ease .75s;
}
a:hover, a:focus {
	color: #000;
	text-decoration: none;
}
a img:hover, a img:focus {
	opacity:.8;
}
.tagchanger ul {
	padding: 0;
	margin-left: -15px
}
.tagchanger h3 {
	text-align: center;
	box-shadow: 5px 5px 5px rgba(0,0,0,.15);
	background-color: #fff;
	padding: 15px;
	border-radius: 2px;
	margin-bottom: 15px;
}
/*.container {
	max-width: 970px;
}*/
.pakeha {
	background-color: #fff;
}
/*Custom*/

.imageblock {
	margin-bottom: 15px;
}
.imageblock .backgroundImage1 {
	min-height: 377px;
	padding: 15px;
	box-shadow: 5px 5px 5px rgba(0,0,0,.15);
	border: 10px #fff solid;
	border-radius: 2px;
}
.imgbox {
	box-shadow: 5px 5px 5px rgba(0,0,0,.15);
	border-radius: 2px;
	margin-bottom: 15px;
}
.shadowbox {
	box-shadow: 5px 5px 5px rgba(0,0,0,.15);
	background-color: #fff;
	padding: 15px;
	border-radius: 2px;
	margin-bottom: 15px;
}
.shadowbox a {
	color: #000;
}
.shadowbox h1 {
	font-size: 17px;
	text-align: center;
	font-weight: 600;
	color: #000;
	text-transform: uppercase;
	margin: 10px 10px 5px;
}
.shadowbox ul {
	padding: 0;
}
.shadowbox ul li {
	list-style: none;
}
.fb-page {
	box-shadow: 5px 5px 5px rgba(0,0,0,.15);
	border-radius: 2px;
	margin-bottom: 15px;
}
.btn-default {
	color: #333;
	background-color: transparent;
	border-color: rgba(0,0,0,.3);
	font-size: 10px;
	margin: 0 auto;
	text-align: center;
	display: block;
	padding: 5px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	color: #333;
	background-color: rgba(0,0,0,.1);
	border-color: #adadad;
}
.form-group {
	margin-bottom: 10px;
}
.form-control {
	padding: 5px;
	font-size: 10px;
	margin: 0px;
	text-align: center;
	border-radius: 2px;
	height: 25px;
}
.instagramfeed img {
    border: 5px solid #fff;
}
.noleftpad {
	padding-left: 0;
}
.menubox {
    padding-bottom: 30px;
    font-size: 12px;
    line-height: 140%;
    padding: 30px 10% 30px;
    overflow: auto;
}
.menubox h1 {
	font-size: 26px;
}
.borderright {
	border-right: 1px solid #333;
}
.menubox img {
	display: block;
	margin: 0 auto;
	margin-bottom: 30px;
}
h1.ckMainTitle {
	font-size: 36px;
}
/*Nav*/
.navbar-default {
	background-color: #fff;
	border-color: #fff;
	border-radius: 0;
	background-image: url(images/grangerstopbanner.png);
	background-repeat: repeat-x;
	background-position-y: 25px;
	box-shadow: 5px 0px 10px rgba(0,0,0,.15);
}
.navbar-brand {
	float: left;
	padding: 0;
	line-height: 0;
}
.navbar-brand img {
	max-width: 150px;
	margin: 0;
	padding: 5px;
}
ul.nav.navbar-nav {
	float: right;
	margin-top: 50px;
}
.navbar-nav p {
	margin: 0px 0 0 20px;
	font-size: 13px;
	line-height: 145%;
	text-align: left;
}
.navbar-default .navbar-nav>li>a {
	font-family: BrandonGrotesque-Black, sans-serif;
	color: #000;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 16px;
	padding: 15px 10px;
}
.navbar-collapse {
	max-height: none;
}
.navbar-default .navbar-toggle {
	border: 0;
	margin-top: 55px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}
li.header-ph {
    margin-top: -8px;
}
/*fooooooter*/
footer {
    background-color: rgba(51,50,56,.9);
    color: #E2E1E7;
    width: 100%;
    text-align: left;
    padding: 30px 10px 100px;
    margin-top: 20px;
}
footer ul {
	padding:0;
}
footer li {
    list-style: none;
    padding: 3px 0px;
}
footer a {
	color:#E2E1E7;
}
li.footersocial {
    border-top: 1px solid;
    padding: 10px 0px;
    margin-top: 10px;
    width: 100px;
}
li.footersocial img {
	    margin-right: 10px;
}
.sitebyjet {
	background-color: #000;
	padding: 20px;
	color: #fff;
	font-size: 10px;
}
.sitebyjet a {
	color: #ddd;
}
.sitebyjet a:hover, .sitebyjet a:focus {
	color: #fff;
}

@media (max-width:1200px) {
ul.nav.navbar-nav {
    float: right;
    margin: 10px 0px;
}
}
@media (max-width:992px) {
ul.nav.navbar-nav {
	float: none;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	min-width: 100%;
	clear: both;
}
.navbar-nav p {
	text-align: center;
	margin: 0 0 0 0px;
}
}

@media (max-width:768px) {
ul.nav.navbar-nav {
	float: none;
	margin-top: 0px;
	text-align: center;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #fff;
	padding-bottom: 30px;
}
}
.row {
	margin-right: 0;
	margin-left: 0;
}
